<!DOCTYPE html>
<html lang=en>
<head>
    <meta charset=UTF-8>
    <meta name="description" content="Travel blog from Inaiah Muritiba" />
    <meta name="keywords" content="inaiah muritiba, blog, photoblog, viagem, médica , images" />
    <meta name="author" content="Ina Pelo Mundo - www.inapelomundo.com.br" />
    
    <meta name = "viewport" content = "user-scalable=no, initial-scale=1.0, maximum-scale=1.0, width=device-width">
    
    <title>Ina Pelo Mundo | Blog</title>
    
    <link rel="icon" href="images/favicon.png" type="image/png" />
    <link rel="icon" href="images/favicon.ico" type="image/x-icon" />

    <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
    <link href="https://fonts.googleapis.com/css?family=Raleway:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Muli" rel="stylesheet">

    <script src="js/jquery-1.9.1.js" type="text/javascript"></script>
    <script src="js/lazyload.js" type="text/javascript"></script>
    <script src="js/easing.js" type="text/javascript"></script>
    <script src="js/main.js" type="text/javascript"></script>
    
    <link href="Stylesheet.css" rel="stylesheet" type="text/css" />
</head>

<body>

<div class="container">

        <div id="main-image" style="background-image: url(images/post-03/main.jpg);">
            <div class="content-wrapper">
                <header>
                    <div id="logo">
                        <a href="index.html">Ina Pelo Mundo</a>BLOG
                    </div>
                    <div id="nav-open">
                        <a><span>menu</span><img src="images/menu_light.png" alt="menu" /></a>
                    </div>
                </header>
            </div>

            <div class="list-item-text">
                <h2>Torres Del Paine</h2>
                <p>Trekking ao Base dos Torres - Parte 03</p>
                <a href="#content">leia mais</a>
            </div>
        </div>

    <div class="content-wrapper">
        
        <section id="content">
            <div class="content-text">
                <p>La no extremo sul das Américas, localizado na Região de Magalhães, existe um lugar ainda muito preservado, quase intocado e extremamente belo. Trata-se do Parque Nacional Torres del Paine, localizado na Patagônia Chilena e declarado Reserva da Biosfera pela UNESCO em 1978. Com aproximadamente 242.000 hectares, o parque reúne paisagens incríveis.</p>
                <p>Nesse post, falaremos sobre o (pesado)  bonito trekking até a base das três torres que dão o nome ao parque.</p>
            </div>


            <div class="image">
                <img src="images/post-03/foto_01.jpg" alt="Parque Nacional Torres del Paine" />
                <div class="image-desc">
                    Parque Nacional Torres del Paine
                </div>
             </div>


             <div class="content-text">
                 <h4>Trekking ao Base das Torres</h4>
                 <br>
                 <p>O terceiro dia na patagônia chilena foi dedicado ao trekking até a base das torres. Fechamos na véspera com uma agência em Puerto Natales – a agência chama Austral, mas não recomendo tanto; a Denômades, com a qual fizemos o Full Day, atendeu muito mais nossas expectativas.</p>

                 <p>A primeira coisa a se dizer sobre esse trekking é que ele não é tranquilo. Eu, como sempre, subestimei, porque sempre que olho uma trilha penso “se essas pessoas estão fazendo, por que eu, que fui criada nas trilhas da Chapada Diamantina, não conseguiria fazer?”.  A resposta a essa pergunta é bem simples: as pessoas se preparam. Consegui terminar, com bastante esforço, mas paguei o preço depois – dois dias com as panturrilhas doendo muito e quase sem conseguir andar direito. O que posso dizer é que valeu a pena. É incrível a sensação ao chegar e a paisagem é tão fantástica que nenhuma foto conseguiu traduzi-la (embora eu tenha tentado muito, com 6327327 fotos do lugar). </p>
             </div>

             
            <div class="image">
                <img src="images/post-03/foto_02.jpg" alt="Parque Nacional Torres del Paine" />
                <div class="image-desc">
                    Parque Nacional Torres del Paine
                </div>
             </div>

             <div class="content-text">
                 <h4>Antes Do Passeio</h4>
                 <br>

                 <p>É preciso levar comida. Até tem onde comprar comida, ao fim da primeira parte do trekking (a preços astronômicos), mas dai pra frente não tem mais nada. Caso não tenha ficado claro, não tem comida. Não tem mesmo. Nem água. E nesse último ponto, uma água custa 10 reais. 
                 Em Puerto Natales, aproveite e faça suas compras para se abastecer para o dia seguinte – levamos 03 sanduiches para cada, um pacote de biscoito e 03L de água – deveria ter sido mais água, mas conseguimos dosar bem e durou até o final. 
                </p>
                <p>Use roupas de frio (fomos no verão, e durante o trekking até faz calor, mas ao chegar o frio é bem importante, além do vento, que é constante e muito) e sapatos confortáveis e próprios para trekking. Não dispense o bastão de caminhada; algumas empresas não oferecem, mas não abra mão. Eles são muito importante e auxiliam muito nas subidas (que são 2/3 do caminho e não são nem um pouquinho fáceis).</p>
                <p>O caminho pode ser feito sem guia, mas um guia ajuda. Para mim, o grupo foi indispensável no início, quando um dava força ao outro para subir. Na volta, cansados, é fácil de distrair e acabar se machucando na primeira parte, então, atenção redobrada.</p>
                <br>
                <br>

                <h4>O Caminho:</h4>
                <br>
                <p>A agência passou para nos pegar às 7:30, e partimos em direção ao parque. No caminho, ele faz uma parada em uma cafeteria, para quem precisar de provisões – mais uma vez, compre suas coisas em Puerto Natales, é infinitamente mais barato. </p>
             </div>

             
            <div class="small-image">
                <img src="images/post-03/foto_03.jpg" alt="Parque Nacional Torres del Paine" />
                <div class="image-desc">
                    Parque Nacional Torres del Paine
                </div>
            </div>

            <div class="content-text">
                <h4>Primeira Parte</h4>
                <br>
                <p>A primeira parte é formada quase que puramente por subidas, ladeiras de terra batida. É hora do teste cardio-pulmonar. Levamos cerca de 1:50 para fazer essa parte. No final dela, está um dos refúgios do parque, último ponto para quem quer comprar algo para se alimentar e ir ao banheiro. A primeira parte da subida é tão intensa e cansativa, que apelidamos esse refúgio no fim de “Valfenda” (sim, somos nerds – se você não entendeu a referência, procure O Senhor dos Anéis no Google).  Aqui paramos um pouco para comer parte do que tínhamos levado e fazer xixi.</p>
            </div>

             
            <div class="image">
                <img src="images/post-03/foto_04.jpg" alt="Refúgio ao fim da primeira parte – Parque Nacional Torres de Paine" />
                <div class="image-desc">
                    Refúgio ao fim da primeira parte | Parque Nacional Torres de Paine
                </div>
            </div>

            <div class="content-text">
                <p>Enfim descansados, alimentados e após ter feito xixi, fomos explorar um pouco a região que, como todos os outros lugares, era linda.</p>
            </div>


            
            <div class="image">
                <img src="images/post-03/foto_05.jpg" alt=" Parque Nacional Torres de Paine" />
                <div class="image-desc">
                     Parque Nacional Torres de Paine
                </div>
            </div>


            
            <div class="image">
                <img src="images/post-03/foto_06.jpg" alt="Parque Nacional Torres de Paine" />
                <div class="image-desc">
                    Parque Nacional Torres de Paine
                </div>
            </div>

            <div class="content-text">
                <h4>Segunda Parte</h4>

                <p>Seguindo viagem, vamos para a segunda parte, que é a mais “tranquila”. Ela é formada por planícies intercaladas com algumas subidas mais fortes. Apesar de ser considerada tranquila, não é tão tranquila assim, mas é a parte mais branda e aquela que você vai aproveitar para dar uma “descansada” enquanto a cumpre.</p>
            </div>

            <div class="image">
                <img src="images/post-03/foto_07.jpg" alt="Parque Nacional Torres de Paine" />
                <div class="image-desc">
                    Parque Nacional Torres de Paine
                </div>
            </div>


            <div class="image">
                <img src="images/post-03/foto_08.jpg" alt="Parque Nacional Torres de Paine" />
                <div class="image-desc">
                    Parque Nacional Torres de Paine
                </div>
            </div>

            <div class="content-text">
                <h4>Terceira Parte</h4>
                <br>

                <p>Chegamos, então, à terceira parte. De longe, a parte mais difícil. A terceira parte consiste em 45 minutos escalando pedras! É o esforço final e maior para finalmente chegar ao destino. 
                    Fizemos a subida em um tempo total de 3:50 minutos (o tempo estimado pelas agências é de 04 horas para subir e 04 horas para voltar). Ficamos nas torres 01 hora, esgotando todos os seus ângulos nas fotos. 
                </p>
            </div>

            
            <div class="image">
                <img src="images/post-03/foto_09.jpg" alt="Base Das Torres | Parque Nacional Torres de Paine" />
                <div class="image-desc">
                    Base Das Torres | Parque Nacional Torres de Paine
                </div>
            </div>

            <div class="content-text">
                <p>Uma hora e milhares de fotos depois, era hora de retornar. Se a subida foi difícil, a volta não foi fácil tampouco. Já cansados, encarar o retorno por meio a pedras escorregadias requer atenção dobrada. </p>
                <p>Chegamos ao fim do percurso acabados, doloridos e felizes.</p>
            </div>

            <div class="image">
                <img src="images/post-03/foto_10.jpg" alt="Base Das Torres | Parque Nacional Torres de Paine" />
                <div class="image-desc">
                    Base Das Torres | Parque Nacional Torres de Paine
                </div>
            </div>

            <div class="content-text">
                <p>Experiência incrível para anotar no caderninho que foi feita - porque, verdade seja dita, não encaro aquela subida novamente nunca mais... ou até mudar de ideia!</p>
            </div>

            
            <div class="image">
                <img src="images/post-03/foto_11.jpg" alt="Base Das Torres | Parque Nacional Torres de Paine" />
                <div class="image-desc">
                    Base Das Torres | Parque Nacional Torres de Paine
                </div>
            </div>










                 
                
            

            













        






        </section>
    </div>


    <footer>
        <div id="top">
            <a>&uarr;</a>
        </div> <!-- top button -->

        <div id="numbers">
            <div class="number">
                8<br />
                <span>Destinos</span>
            </div>

            <div class="number">
                66,512<br />
                <span>Km Viajados</span>
            </div>

            <div class="number">
                69<br />
                <span>Fotos</span>
            </div>
        </div>

        <div id="copy">
            Copyright &copy; 2018 &nbsp; | &nbsp; <a href="http://www.prsc.com">prsc</a>
        </div>
    </footer>
</div>

<div class="overlay">
    <div id="overlay-content">
        <div class="content-wrapper">
            <header>
                <div id="nav-close">
                    <a><span>fechar</span><img src="images/close.png" alt="menu" /></a>
                </div>
            </header>
            <nav>
                <div id="nav-left">
                    <h3>Visite</h3>
                    <ul>
                        <li><a href="/">Home</a></li>
                        <li><a href="about">Sobre Mim</a></li>
                        <li><a href="archive.html">Viagens</a></li>
                    </ul>
                </div>
                <div id="nav-right">
                    <h3>Social</h3>
                    <ul>
                        <li><a href="#">Instagram</a></li>
                        <li><a href="#">Twitter</a></li>

                    </ul>
                </div>
            </nav>
        </div>  
    </div>
</div>    
</body>
</html>